## networking-bagpipe 6.0.0

=== debian/changelog ===
networking-bagpipe (6.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Feb 2017 13:11:02 -0500
