=== debian/control ===
Source: networking-bagpipe
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>=9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-babel (>= 1.8),
                     python-neutron,
                     python-neutron-lib (>= 1.1.0),
                     python-os-testr (>= 0.8.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 3.14.0),
                     python-oslo.db (>= 4.15.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.messaging (>= 5.14.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-testresources (>= 0.2.4),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-sphinxcontrib.blockdiag,
                     python-sphinxcontrib.seqdiag,
Standards-Version: 3.9.7

Package: python-networking-bagpipe
Architecture: all
Depends: python-babel (>= 1.8),
         python-neutron-lib (>= 1.1.0),
         python-neutron,
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 3.14.0),
         python-oslo.db (>= 4.15.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.messaging (>= 5.14.0),
         python-oslo.service (>= 1.10.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-networking-bagpipe-doc
Description: Driver and agent code to use BagPipe implementation (Python 2)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This package installs the library for Python 2.

Package: python-networking-bagpipe-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Driver and agent code to use BagPipe implementation (common documentaiton)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This is the common documentation package.
