## networking-bagpipe 8.0.0

=== debian/changelog ===
networking-bagpipe (8.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:46:48 +0000

networking-bagpipe (8.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to using python3-sphinx.
  * d/control: Add (Build-)Depend on networking-sfc.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:52:18 +0000

networking-bagpipe (8.0.0~b3-0ubuntu3) bionic; urgency=medium

  * d/control: Drop min version of python-sphinxcontrib.blockdiag/seqdiag.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jan 2018 13:58:36 -0500

networking-bagpipe (8.0.0~b3-0ubuntu2) bionic; urgency=medium

  * d/rules: Re-enable tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Jan 2018 13:04:48 -0500

networking-bagpipe (8.0.0~b3-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Queens.
  * d/watch: Scope to Queens series.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Added python-networking-bgpvpn and opened bug for missing
    dependency: https://bugs.launchpad.net/networking-bagpipe/+bug/1745673.
  * d/rules: Temporarily disable tests due to circular dependency in
    networking-bgpvpn.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 14:19:55 -0500

networking-bagpipe (8.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 15:35:32 +0000
