=== debian/control ===
Source: networking-bagpipe
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-exabgp (>= 4.0.1),
 python-hacking (>= 0.12.0),
 python-netaddr (>= 0.7.18),
 python-networking-bgpvpn (>= 8.0.0~),
 python-networking-sfc (>= 6.0.0~),
 python-neutron (>= 2:12.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-testr (>= 1.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-oslotest (>= 1:3.2.0),
 python-pecan (>= 1.0.0),
 python-pyroute2 (>= 0.4.21),
 python-sphinxcontrib.blockdiag,
 python-sphinxcontrib.seqdiag,
 python-stevedore (>= 1:1.20.0),
 python-subunit (>= 1.0.0),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
Standards-Version: 4.1.2

Package: python-networking-bagpipe
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-exabgp (>= 4.0.1),
 python-netaddr (>= 0.7.18),
 python-networking-bgpvpn (>= 8.0.0~),
 python-networking-sfc (>= 6.0.0~),
 python-neutron (>= 2:12.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-pbr (>= 2.0.0),
 python-pecan (>= 1.0.0),
 python-pyroute2 (>= 0.4.21),
 python-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-networking-bagpipe-doc,
Description: Driver and agent code to use BagPipe implementation (Python 2)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This package installs the library for Python 2.

Package: python-networking-bagpipe-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Driver and agent code to use BagPipe implementation (common documentaiton)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This is the common documentation package.
