## networking-bagpipe 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 netaddr>=0.7.18 # BSD
-neutron-lib>=1.13.0 # Apache-2.0
+neutron-lib>=1.18.0 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
@@ -23,7 +23,8 @@
 exabgp>=4.0.4 # BSD
 pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.0.0 # BSD
 
-# dependencies managed in tools/tox_install.sh for master branch:
-# - openstack/neutron
-# - openstack/networking-bgpvpn
-# - openstack/networking-sfc
+# OpenStack CI will install the following projects from git
+# if they are in the required-projects list for a job:
+neutron>=13.0.0.0b1 # Apache-2.0
+networking-bgpvpn>=8.0.0 # Apache-2.0
+networking-sfc>=6.0.0 # Apache-2.0
