=== debian/changelog ===
networking-bagpipe (9.0.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 30 Aug 2018 18:11:51 +0000

networking-bagpipe (9.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:25:20 -0400

networking-bagpipe (9.0.0~rc1-0ubuntu2) cosmic; urgency=medium

  * d/*.postrm,postinst,prerm: Drop neutron-bagpipe-linuxbridge-agent
    from alternatives management as its been dropped upstream.
  * d/control: Drop duplicate BD's.
  * d/copyright: Tidy.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Aug 2018 09:25:51 +0100

networking-bagpipe (9.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:37:05 -0400

networking-bagpipe (9.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:43:02 -0400

networking-bagpipe (9.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3, add -common and python3- pkgs.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/rules: Directly generate sample config files.
    - d/python{3}-networking-bagpipe.*: Install entry points as
      alternatives.

 -- James Page <james.page@ubuntu.com>  Tue, 26 Jun 2018 10:39:48 +0100

networking-bagpipe (9.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to Rocky series.
  * New upstream milestone for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:03:02 +0100
