=== debian/control ===
--- 
+++ 
@@ -9,21 +9,26 @@
  python-all (>= 2.6.6-3~),
  python-pbr (>= 2.0.0),
  python-setuptools,
+ python3-all,
+ python3-pbr (>= 2.0.0),
+ python3-setuptools,
  python3-sphinx (>= 1.6.2),
+ python3-sphinxcontrib.blockdiag (>= 1.5.4),
+ python3-sphinxcontrib.seqdiag (>= 0.8.4),
 Build-Depends-Indep:
  python-babel (>= 2.3.4),
  python-coverage (>= 4.0),
- python-exabgp (>= 4.0.1),
+ python-exabgp (>= 4.0.4),
  python-hacking (>= 0.12.0),
  python-netaddr (>= 0.7.18),
  python-networking-bgpvpn (>= 8.0.0~),
  python-networking-sfc (>= 6.0.0~),
- python-neutron (>= 2:12.0.0~),
- python-neutron-lib (>= 1.13.0),
+ python-neutron (>= 2:13.0.0~b1~),
+ python-neutron-lib (>= 1.18.0),
  python-openstackdocstheme (>= 1.18.1),
  python-os-testr (>= 1.0.0),
- python-oslo.concurrency (>= 3.25.0),
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.db (>= 4.27.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
@@ -35,27 +40,74 @@
  python-oslotest (>= 1:3.2.0),
  python-pecan (>= 1.0.0),
  python-pyroute2 (>= 0.4.21),
- python-sphinxcontrib.blockdiag,
- python-sphinxcontrib.seqdiag,
+ python-sphinxcontrib.blockdiag (>= 1.5.4),
+ python-sphinxcontrib.seqdiag (>= 0.8.4),
+ python-stestr (>= 1.0.0),
  python-stevedore (>= 1:1.20.0),
  python-subunit (>= 1.0.0),
  python-testresources (>= 2.0.0),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
+ python3-exabgp (>= 4.0.4),
+ python3-hacking (>= 0.12.0),
+ python3-netaddr (>= 0.7.18),
+ python3-networking-bgpvpn (>= 8.0.0~),
+ python3-networking-sfc (>= 6.0.0~),
+ python3-neutron (>= 2:13.0.0~b1~),
+ python3-neutron-lib (>= 1.18.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-os-testr (>= 1.0.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.db (>= 4.27.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.rootwrap (>= 5.8.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.service (>= 1.24.0),
+ python3-oslo.versionedobjects (>= 1.31.2),
+ python3-oslotest (>= 1:3.2.0),
+ python3-pecan (>= 1.0.0),
+ python3-pyroute2 (>= 0.4.21),
+ python3-reno (>= 2.5.0),
+ python3-stestr (>= 1.0.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-subunit (>= 1.0.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
 Standards-Version: 4.1.2
+
+Package: networking-bagpipe-common
+Architecture: all
+Depends:
+ ${misc:Depends},
+Breaks:
+ python-networking-bagpipe (<< 9.0.0~b2-0ubuntu2~),
+Replaces:
+ python-networking-bagpipe (<< 9.0.0~b2-0ubuntu2~),
+Description: Driver and agent code to use BagPipe implementation (common)
+ Driver and agent code to use BaGPipe lightweight implementation
+ of BGP-based VPNs as a backend for Neutron.
+ .
+ This is the common configuration package.
 
 Package: python-networking-bagpipe
 Architecture: all
 Depends:
+ networking-bagpipe-common (= ${binary:Version}),
  python-babel (>= 2.3.4),
- python-exabgp (>= 4.0.1),
+ python-exabgp (>= 4.0.4),
  python-netaddr (>= 0.7.18),
  python-networking-bgpvpn (>= 8.0.0~),
  python-networking-sfc (>= 6.0.0~),
- python-neutron (>= 2:12.0.0~),
- python-neutron-lib (>= 1.13.0),
- python-oslo.concurrency (>= 3.25.0),
- python-oslo.config (>= 1:5.1.0),
+ python-neutron (>= 2:13.0.0~b1~),
+ python-neutron-lib (>= 1.18.0),
+ python-oslo.concurrency (>= 3.26.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.db (>= 4.27.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
@@ -89,3 +141,38 @@
  of BGP-based VPNs as a backend for Neutron.
  .
  This is the common documentation package.
+
+Package: python3-networking-bagpipe
+Architecture: all
+Depends:
+ networking-bagpipe-common (= ${binary:Version}),
+ python3-babel (>= 2.3.4),
+ python3-exabgp (>= 4.0.4),
+ python3-netaddr (>= 0.7.18),
+ python3-networking-bgpvpn (>= 8.0.0~),
+ python3-networking-sfc (>= 6.0.0~),
+ python3-neutron (>= 2:13.0.0~b1~),
+ python3-neutron-lib (>= 1.18.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.db (>= 4.27.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.rootwrap (>= 5.8.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.service (>= 1.24.0),
+ python3-oslo.versionedobjects (>= 1.31.2),
+ python3-pbr (>= 2.0.0),
+ python3-pecan (>= 1.0.0),
+ python3-pyroute2 (>= 0.4.21),
+ python3-stevedore (>= 1:1.20.0),
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-networking-bagpipe-doc,
+Description: Driver and agent code to use BagPipe implementation (Python 3)
+ Driver and agent code to use BaGPipe lightweight implementation
+ of BGP-based VPNs as a backend for Neutron.
+ .
+ This package installs the library for Python 3.
