=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@  --with python2,python3,sphinxdoc --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install
	rm -rf $(CURDIR)/debian/python*-networking-bagpipe/usr/etc $(CURDIR)/debian/python*-networking-bagpipe/etc

override_dh_install:
	# NOTE: generate configuration files directly
	mkdir -p etc/neutron
	for file in `ls etc/oslo-config-generator/*`; do \
	     PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=$$file \
	        --output-file=etc/neutron/`basename $$file`; \
	done
	dh_install

override_dh_auto_clean:
	rm -rf .stestr build etc/neutron
	for file in `ls etc/oslo-config-generator/*`; do rm -f etc/neutron/`basename $$file`; done
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHON=python ostestr
	PYTHON=python3 ostestr
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-networking-bagpipe-doc/usr/share/doc/python-networking-bagpipe-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
