## networking-bagpipe 10.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 neutron-lib>=1.18.0 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
-oslo.concurrency>=3.25.0 # Apache-2.0
+oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
@@ -21,10 +21,16 @@
 sphinxcontrib-seqdiag>=0.8.4 # BSD
 stevedore>=1.20.0 # Apache-2.0
 exabgp>=4.0.4 # BSD
-pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.0.0 # BSD
+pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.1.1 # BSD
 
 # OpenStack CI will install the following projects from git
 # if they are in the required-projects list for a job:
-neutron>=13.0.0.0b1 # Apache-2.0
-networking-bgpvpn>=8.0.0 # Apache-2.0
-networking-sfc>=6.0.0 # Apache-2.0
+neutron>=13.0.0 # Apache-2.0
+networking-bgpvpn>=9.0.0 # Apache-2.0
+networking-sfc>=8.0.0.0b1 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
