=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,11 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export OSLO_PACKAGE_VERSION=$(VERSION)
-
 %:
-	dh $@  --with python2,python3,sphinxdoc --buildsystem=python_distutils
+	dh $@  --with python3,sphinxdoc --buildsystem=python_distutils
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 	rm -rf $(CURDIR)/debian/python*-networking-bagpipe/usr/etc $(CURDIR)/debian/python*-networking-bagpipe/etc
 
 override_dh_install:
@@ -28,11 +26,12 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHON=python ostestr
-	PYTHON=python3 ostestr
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
 	sphinx-build -b html doc/source debian/python-networking-bagpipe-doc/usr/share/doc/python-networking-bagpipe-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
