## networking-bagpipe 11.0.0

=== debian/changelog ===
networking-bagpipe (11.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:35:17 +0200

networking-bagpipe (11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 19:56:32 +0200

networking-bagpipe (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2019 23:59:50 +0200

networking-bagpipe (10.0.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed package versions when satisfied in Buster.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 14:27:04 +0200

networking-bagpipe (9.0.0-2) unstable; urgency=medium

  * override_dh_python3: dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:31:11 +0100

networking-bagpipe (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 18:40:39 +0200

networking-bagpipe (9.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed remove-oslo_config.sphinxconfiggen.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 21:13:52 +0200

networking-bagpipe (8.0.0-2) unstable; urgency=medium

  * Add missing db migration files.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jun 2018 10:36:31 +0200

networking-bagpipe (8.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #897648).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 May 2018 19:52:19 +0200
