## networking-bagpipe 12.0.0~b3~git2020041013.c15d5e0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel!=2.4.0,>=2.3.4 # BSD
netaddr>=0.7.18 # BSD
neutron-lib>=2.2.0 # Apache-2.0
oslo.db>=4.37.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.messaging>=5.29.0 # Apache-2.0
oslo.rootwrap>=5.8.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.versionedobjects>=1.35.1 # Apache-2.0
pyroute2>=0.5.7;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
stevedore>=1.20.0 # Apache-2.0
exabgp>=4.0.4 # BSD
pecan>=1.3.2 # BSD

# OpenStack CI will install the following projects from git
# if they are in the required-projects list for a job:
horizon>=17.1.0 # Apache-2.0
neutron>=16.0.0.0b1 # Apache-2.0
networking-bgpvpn>=12.0.0.0b1 # Apache-2.0
networking-sfc>=10.0.0.0b1 # Apache-2.0

# The comment below indicates this project repo is current with neutron-lib
# and should receive neutron-lib consumption patches as they are released
# in neutron-lib. It also implies the project will stay current with TC
# and infra initiatives ensuring consumption patches can land.
# neutron-lib-current
